

/* ios slider details */
.sliderContainer {
	width:100%;
	height: 200px;
	padding:0;
	margin:0;
	position:relative;
}

.iosSlider {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 200px;
	margin:0;
	padding:0;
	background:url(images/slider-bg-new.png) no-repeat 0 0;
}

.iosSlider .slider { width: 100%; height: 100%; }

.iosSlider .slider .item { width: 100%; height: 100%; padding: 0; }

.iosSlider .slider .item .inner {
	position: relative;
	width: 100%;
	margin: 0 auto;
	height: 200px;
	background-position: 50% 0;
	background-repeat: no-repeat;
}

.iosSlider .slider .item .inner .text1 {
  background:url(images/logo1new.png) no-repeat 0 0;
  width:53px;
  height:92px;
  /*opacity: 0;
  filter: alpha(opacity=0);*/
  position: absolute;
  left: 20px;
  top: 50px;
}

.iosSlider .slider .item .inner .text1 span { color: #fff; font: 55px/70px Norican; padding: 0 8px; }

.iosSlider .slider .item .inner .text2 {
  background:url(images/logo2new.png) no-repeat 0 0;
  width:300px;
  height:92px;
  /*opacity: 0;
  filter: alpha(opacity=0);*/
  position: absolute;
  left: 90px !important;
  top: 50px;
}

.iosSlider .slider .item .inner .text2 span { color: #fff; font: 16px/20px "Helvetica Neue",Helvetica,Arial,sans-serif; }

.iosSlider .slider .item1 .inner { background-image:url(images/slide1.png); background-position:right top; }

.iosSlider .slider .item2 .inner { background-image:url(images/slide2.png); background-position:right top; }

.iosSlider .slider .item3 .inner { background-image:url(images/slide3.png); background-position:right top; }

.iosSlider .slider .item4 .inner { background-image:url(images/slide4.png); background-position:right top; }

.iosSlider .slider .item5 .inner { background-image:url(images/slide5.png); background-position:right top; }

.iosSlider .slider .item6 .inner { background-image:url(images/slide6.png); background-position:right top; }

.iosSlider .slider .item7 .inner { background-image:url(images/slide7.png); background-position:right top; }

.sliderContainer .slideSelectors {
	position:absolute;
	top: 166px;
	left: 20px;
    width: 50%;
    margin: 0;
	z-index: 1000;
	height: 14px;
}

.sliderContainer .slideSelectors .item {
	float: left;
	width: 14px;
	height: 14px;
	border: 1px solid #F60;
	background: #e5e5e5;
	margin: 0 0 0 10px;
	opacity: 0.5;
	filter: alpha(opacity=50);
}

.sliderContainer .slideSelectors .selected {
	background: #c00;
	opacity: 1;
	filter: alpha(opacity=100);
}
@media screen and (max-width:1920px) {
.iosSlider .slider .item1 .inner, .iosSlider .slider .item2 .inner, .iosSlider .slider .item3 .inner, .iosSlider .slider .item4 .inner, .iosSlider .slider .item5 .inner, .iosSlider .slider .item6 .inner, .iosSlider .slider .item7 .inner {
background-size:65%;
}
}
